# Uses of Class
javax.xml.xpath.XPathFunctionException

Packages that use XPathFunctionException
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

## Uses of XPathFunctionException in javax.xml.xpath

Methods in javax.xml.xpath that throw XPathFunctionException
Modifier and Type
Method
Description
`Object`
XPathFunction.`evaluate(List<?> args)`
Evaluate the function with the specified arguments.